<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.leudaemialikeme.Fragment.HistoryFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="265dp"
            android:layout_height="match_parent"
            android:layout_weight="20">
            <ImageView
                android:id="@+id/back_history"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_margin="10dp"
                android:src="@mipmap/left_back" />

            <TextView
                android:id="@+id/Name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="110dp"
                android:layout_gravity="center"
                android:textSize="20dp"
                android:text="浏览历史"/>


        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp">
            <!-- 导航标签，包含一个单选按钮组-->
            <!-- 任意数量不能显示时的缩略符号 -->
            <HorizontalScrollView
                android:id="@+id/hvChannelHistory"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toLeftOf="@+id/ivShowChannel"
                android:scrollbars="none">

                <RadioGroup
                    android:id="@+id/rgChannelHistory"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal" />
            </HorizontalScrollView>
        </RelativeLayout>
    </LinearLayout>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vpNewsListHistory"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        />

</LinearLayout>
